li.menu-item-has-children {
    position: relative;
    padding-right: 35px!important;
    display: inline;
}

.menu-item-has-children svg {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translate(-0%, -50%) scale(1.1);
}

ul.ghost-submenu {
    background: #fff;
    color: #000;
    padding: 10px 20px;
    border-radius: 5px;
    width: 200px;
    position: absolute;
    visibility: hidden;
    z-index: 1;
    opacity: 0;
    top: 30px;
    transition: 0.3s;
    box-shadow: 0 1px 5px 0 rgb(0 0 0 / 14%);
    left: 15px;
}

li.menu-item-has-children:hover ul.ghost-submenu {
    visibility: visible!important;
    opacity: 1!important;
    top: 045px!important;
}

ul.ghost-submenu li {
    list-style: none;
}